#sliderholder { width: 975px; height: 268px; padding: 0px 25px 30px 0px; margin: 0 auto; background:#f1f1f1 url(../images/fullwidth.jpg) top left repeat-y; }
.slider { position: relative; float: right; width: 825px; height: 275px; }
.slider img { position: absolute; top:0; left:0; display: none; background: url(../images/ajax-loader.gif) no-repeat 50% 50%; }
a.nivo-imageLink { position: absolute; top:0; left:0; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 60; display: none; }
.nivo-slice { display: block; position: absolute; z-index: 50; height: 100%; }
.nivo-caption { position: absolute; right:0px; top:0px; font-size: 14px; width: 100%; height: 40px; background: #000; z-index: 89; opacity: 0.8;}
.nivo-caption p { padding: 7px 10px 0px 0px; margin: 0; font-size: 18px; opacity: 1; text-align: right; }
.nivo-directionNav a { position: absolute; top:45%; z-index: 99; cursor: pointer; }
.nivo-prevNav { left:0; }
.nivo-nextNav {	right:0; }
.slider .nivo-controlNav { position: absolute; top: 0px; left: -134px; z-index: 99; width: 80px; height: 300px; }
.slider .nivo-controlNav a { display: block; cursor: pointer; width:80px; height:80px; float: left; padding:10px; }
.slider .nivo-controlNav img { display: inline; position:relative; width:80px; height:80px;}
.slider .nivo-controlNav a.active { background:#f1f1f1; padding:9px; border:1px solid #c3c1bf;}
.nivo-caption { color: #fff; text-shadow:#111 1px 1px 0;}
#slider-bg { width: 825px; height: 30px; background: url(../images/slider-bg.png) top right no-repeat; float: right;}